<DIALOG Name="Win_ELFitem" Width="255" Height="397">
	<Resource>
		<FrameImage FileName="Button\按钮_文本3.dds"/>
	</Resource>
	<IMAGEPICTURE Name="Img_Item" x="27" y="36" Width="198" Height="245"/>
	<IMAGEPICTURE Name="Item_1" x="28" y="338" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_披风.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_2" x="81" y="338" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_武器1.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_3" x="137" y="338" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_戒指.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Item_4" x="193" y="338" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="Window\图标_守神符.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_Name" x="83" y="12" Width="89" Height="21">
		<Text String="小精灵的名字" FontName="方正细黑一简体" FontSize="12" Color="255,241,174,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_right" x="165" y="288" Width="31" Height="30">
		<Resource>
			<FrameUpImage FileName="Button\右转.dds"/>
			<FrameDownImage FileName="Button\右转1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_left" x="71" y="288" Width="30" Height="30">
		<Resource>
			<FrameUpImage FileName="Button\左转.dds"/>
			<FrameDownImage FileName="Button\左转1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="223" y="8" Width="24" Height="24">
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\面板关闭按钮_1.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\面板关闭按钮_2.tga"/>
			<FrameOnHoverImage FileName="人鱼传说新界面\面板关闭按钮_3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
